=== debian/control ===
Source: ros-eloquent-rcl-logging-spdlog
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libspdlog-dev, ros-eloquent-ament-cmake-ros, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-rcutils, ros-eloquent-spdlog-vendor, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-rcl-logging-spdlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-rcutils, ros-eloquent-ros-workspace
Description: Implementation of rcl_logging API for an spdlog backend.
